Subject: Re: [bug#57667] [PATCH] gnu: Add emacs-flymake-collection.
From: Nicolas Goaziou <[email-masked]>
To: jgart via Guix-patches via <[email-masked]>
Cc: [email-masked], jgart <[email-masked]>, Maxim Cournoyer <[email-masked]>
Date: Sun, 30 Oct 2022 10:55:34 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

jgart via Guix-patches via <[email-masked]> writes:

> On Wed, 28 Sep 2022 14:26:14 -0400 Maxim Cournoyer <[email-masked]> wrote:
>> Could you please address the comments and send a v2?
>
> I'm having an issue building the latest release related to autoloads. I
> opened an email thread to talk about it.
>
> I'll look for that and reply again.

I went ahead, fixed the package definition and pushed it.

Thank you for the initial work.

Regards,
-- 
Nicolas Goaziou